CVE-2019-7324

Priority
Notes
 Does not apply to software found in Ubuntu.
 kanboard: <itp> (dbug 790814)
More Information

Updated: 2019-03-23 01:16:31 UTC (commit 2bc6e8fb48c41bd95636bd54f1cb32a90d1f33ee)